<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePagesTable extends Migration {

	public function up()
	{
		Schema::create('pages', function(Blueprint $table) {
			$table->increments('id');
			$table->string('name', 50)->index();
			$table->string('slug', 50)->index();
			$table->boolean('published')->index();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('pages');
	}
}