<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCasinoActiveCountriesTable extends Migration {

	public function up()
	{
		Schema::create('casino_active_countries', function(Blueprint $table) {
			$table->integer('casino_id')->unsigned()->index();
			$table->integer('country_id')->unsigned()->index();
			$table->boolean('is_primary')->index()->default(0);
		});
	}

	public function down()
	{
		Schema::drop('casino_active_countries');
	}
}