<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateWebsiteLanguagesTable extends Migration {

	public function up()
	{
		Schema::create('website_languages', function(Blueprint $table) {
			$table->increments('id');
			$table->string('name', 50)->index();
			$table->string('iso', 5)->index();
			$table->boolean('is_default')->index();
		});
	}

	public function down()
	{
		Schema::drop('website_languages');
	}
}