<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreatePageContentTable extends Migration {

	public function up()
	{
		Schema::create('page_content', function(Blueprint $table) {
			$table->integer('page_id')->unsigned()->index();
			$table->integer('website_lang_id')->unsigned()->index();
			$table->text('body_content');
			$table->text('head_content');
			$table->string('title', 30)->index();
		});
	}

	public function down()
	{
		Schema::drop('page_content');
	}
}