<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBonusAttributesTable extends Migration {

	public function up()
	{
		Schema::create('bonus_attributes', function(Blueprint $table) {
			$table->integer('bonus_id')->unsigned()->index();
			$table->integer('attribute_id')->unsigned()->index();
			$table->boolean('is_primary')->index()->default(0);
		});
	}

	public function down()
	{
		Schema::drop('bonus_attributes');
	}
}