<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateBonusContentTable extends Migration {

	public function up()
	{
		Schema::create('bonus_content', function(Blueprint $table) {
			$table->integer('bonus_id')->unsigned()->index();
			$table->integer('website_lang_id')->unsigned()->index();
			$table->text('content')->nullable();
			$table->text('description');
			$table->tinyInteger('position')->index();
			$table->string('value', 20)->nullable()->index();
		});
	}

	public function down()
	{
		Schema::drop('bonus_content');
	}
}