<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateGameContentTable extends Migration {

	public function up()
	{
		Schema::create('game_content', function(Blueprint $table) {
			$table->integer('game_id')->unsigned()->index();
			$table->integer('website_lang_id')->unsigned()->index();
			$table->text('content')->nullable();
			$table->text('description')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('game_content');
	}
}