<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateProviderReviewsTable extends Migration {

	public function up()
	{
		Schema::create('provider_reviews', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('provider_id')->unsigned()->index();
			$table->integer('user_id')->unsigned()->index();
			$table->tinyInteger('rating')->index();
			$table->text('comment');
		});
	}

	public function down()
	{
		Schema::drop('provider_reviews');
	}
}