<?php

namespace App\Models;

class Attributes extends Eloquent {

	protected $table = 'attributes';
	public $timestamps = true;
	protected $fillable = array('name', 'slug', 'type');

	public function languages()
	{
		return $this->belongsToMany('App\Models\WebsiteLanguage', 'attribute_content', 'attribute_id', 'website_lang_id');
	}

}