<?php

namespace App\Models;

class Provider extends Eloquent {

	protected $table = 'providers';
	public $timestamps = true;
	protected $fillable = array('name', 'slug', 'established_year', 'website', 'rating_value', 'rating_count', 'published', 'logo');

	public function languages()
	{
		return $this->belongsToMany('App\Models\Language', 'provider_content', 'provider_id', 'website_lang_id');
	}

	public function userReviews()
	{
		return $this->belongsToMany('App\Models\User', 'provider_reviews', 'provider_id', 'user_id')->withPivot();
	}

}